print("Hello World!")
print(3+5)
name=input("Wie heißt du?")
alter=int(input("Wie alt bist du"))

print(f"Ich heiße {name} und bin {alter} Jahre alt.")

if int(alter) >= 18:
    print("Du bist offiziell aus den Jugendstrafrecht raus, außer die Richterin hat erbarmen")

else:
    print("Glück jehabt! Du bist nicht vollständig strafmündig!")